Die Suche ergab 148 Treffer

von pawe
18. Nov 2007, 16:48
Forum: Desktopumgebung
Thema: system startet neu, warum !?
Antworten: 25
Zugriffe: 1980

Hallo,
um das Thema zu vervollständigen schreibe ich diesen Beitrag.
Habe auch ein Acer NB (1360) und das selbe Problem. Es war wohl eher dieser Bug: https://bugzilla.novell.com/show_bug.cgi?id=299882
Als Status steht hier RESOLVED
ein update schafft abhilfe.

Gruß pawe
von pawe
13. Jan 2007, 23:21
Forum: Desktopumgebung
Thema: KDE, Fluxbox - neue Sitzung starten ...
Antworten: 2
Zugriffe: 395

also du kannst folgendermaßen vorgehen: - mit [Alt]+[Strg]+[F2] an tty2 anmelden - X :1 & => neuer X-Server startet, aber nur die Maus ist zu sehen - mit [Alt]+[Strg]+[F2] wieder zu terminal 2 wechseln. Lass dich nicht verunsichern, wenn alles vollgeschrieben ist. Tippe einfach: - export DISPLAY=loc...
von pawe
1. Sep 2006, 15:27
Forum: Installation, Update und Paketmanagement
Thema: [FRAGEN ZU] sources.list automatisch erstellen/upgraden
Antworten: 51
Zugriffe: 16636

eigentlich muss man diese Einstellung nicht ändern, es findet deine Version von SuSE selber heraus. in Zeile: SuSEVersion="`grep 'VERSION' /etc/SuSE-release | sed 's/VERSION = //'`" wenn du grep 'VERSION' /etc/SuSE-release | sed 's/VERSION = //' in die Konsole eingibst, bekommst du als Ausgabe: 10.1...
von pawe
22. Jul 2006, 19:34
Forum: Installation, Update und Paketmanagement
Thema: [FRAGEN ZU] sources.list automatisch erstellen/upgraden
Antworten: 51
Zugriffe: 16636

super Sache :D
von pawe
24. Feb 2006, 14:23
Forum: Installation, Update und Paketmanagement
Thema: [FRAGEN ZU] Anleitung fuer Newbees
Antworten: 128
Zugriffe: 28597

hallo Undying, kann jetzt deine APT und Linux-Kenntnisse nicht abschätzen (aber du verratest darüber nicht viel). Deshalb hier ein Versuch: APT löst immer Abhängigkeiten auf (Es sei denn, du untersagst es ihm). Was du vielleicht meinst ist die Option -f (oder --fix-broken). Diese Option eignet sich ...
von pawe
6. Jan 2006, 22:41
Forum: Internet und Netzwerk
Thema: Internet automatisch verbinden
Antworten: 3
Zugriffe: 585

erstell dir ein Skript. Über dieses Skript startest du Firefox: Skript: #!/bin/bash inode-dialin firefox statt inode-dialin kannst du auch /opt/inode-dsl/bin/dialin reinschreiben * speichere das Skript z.B. unter /usr/local/bin/firefox-start.sh * in der Konsole als root: (Skript ausführbar machen) c...
von pawe
22. Dez 2005, 11:41
Forum: Installation, Update und Paketmanagement
Thema: [gelöst] Problem mit Apt Install
Antworten: 6
Zugriffe: 1241

Du hast folgenden Fall: kpowersave braucht die libpowersave_daemon.so.7, die wiederum im Paket powersave stecken soll. Das neuste Packet von powersave (für 9.2) beinhaltet aber die Dateien (Auszug) /usr/lib64/libpowersave_daemon.so /usr/lib64/libpowersave_daemon.so.0.8.19.13 Lösungsvorschläge: 1. du...
von pawe
21. Dez 2005, 23:33
Forum: Internet und Netzwerk
Thema: Prob mit suse 8.1 Hilfe
Antworten: 3
Zugriffe: 324

- liegt dein Router im selben Subnet ? (192.168.22.x) - hast du den Router als Standardgateway definiert? - hast du einen DNS-Server definiert? - Firewall? (War sie bei 8.1 schon standardmäßig mit dabei?) Ich kann deine Netzwerk-Kenntnisse nur raten, aber wenn du jetzt denkst "was ist das?" dann gib...
von pawe
21. Dez 2005, 22:59
Forum: Installation, Update und Paketmanagement
Thema: [gelöst] Problem mit Apt Install
Antworten: 6
Zugriffe: 1241

Als erstes: Welche Distribution? Wahrscheinlich < 9.3 Zweitens: entweder habe ich dich falsch verstanden, oder du hast was falsch verstanden?! In der Ausgabe steht, dass kpowersave zum arbeiten die libpowersave_daemon.so.7 benötigt. Jetzt muss man erst mal wissen, in welchem Packet sich diese befind...
von pawe
14. Dez 2005, 21:45
Forum: Installation, Update und Paketmanagement
Thema: APT und YOU
Antworten: 17
Zugriffe: 1915

Weiss jemand, wie bzw. wo man es einsehen und auch wieder rückgängig machen, wenn ein Packet durch apt auf "geschützt" gesetzt wurde? wenn du in Yast > Software installieren oder löschen gehst, bei Filter Zusammenfassung einstellst, dann siehst du viele Schlösschen! Diese Pakete hat Yast für sich a...
von pawe
14. Dez 2005, 19:23
Forum: Installation, Update und Paketmanagement
Thema: checker.conf gelöscht
Antworten: 2
Zugriffe: 638

hier ist der Inhalt der gpg-checker.conf in kate einfügen und in /etc/apt/apt.conf.d/ abspeichern. // Make GPG::Check no; to disable gpg checking // It can still be used in combination with --checksig GPG::Check true; Scripts::PM::Pre:: gpg-checker.lua; warum du die Datei nicht bearbeiten konntest, ...
von pawe
6. Dez 2005, 18:39
Forum: Systemverwaltung, Administration und Konfiguration
Thema: [HOWTO] GMX-Mediacenter (1GB) als Laufwerk mounten
Antworten: 20
Zugriffe: 26677

Re: GMX Mediencenter

dariuszmarek hat geschrieben: Die Frage ist nur: ist es eine SSL-Verbindung?
Ja!
wenn du webdavs://media... benutzt => SSL
bei webdav://media... => kein SSL
von pawe
6. Dez 2005, 17:15
Forum: Systemverwaltung, Administration und Konfiguration
Thema: [HOWTO] GMX-Mediacenter (1GB) als Laufwerk mounten
Antworten: 20
Zugriffe: 26677

also ich habe SuSE 9.3 bei mir sind installiert: paul@notebook:~> rpm -q neon neon-0.24.7-6.1 paul@notebook:~> rpm -q openssl openssl-0.9.7e-3.2 und die dazugehörigen devel-Pakete versuch mal openssl über apt oder smart zu installieren. Viele Abhängigkeiten lösen sich in Luft auf. Falls es wirklich ...
von pawe
5. Dez 2005, 21:40
Forum: Systemverwaltung, Administration und Konfiguration
Thema: [HOWTO] GMX-Mediacenter (1GB) als Laufwerk mounten
Antworten: 20
Zugriffe: 26677

mittlerweile ist die Version 0.2.6 von davfs2 draußen. Ich habe die sources ohne den Patch mit dem Kernel 2.6.11.4-21.9 wunder kompilieren können. Einige Dinge muss man aber von Hand machen: Symlink setzen weicht von der oberen Beschreibung ab (sbin statt bin) ln -s /usr/local/sbin/mount.davfs /sbin...
von pawe
30. Nov 2005, 10:08
Forum: Büro, Bildung und Spiele
Thema: Welches Spiel findet ihr am besten?
Antworten: 40
Zugriffe: 4790

Enigma :D
- guter Mix zwischen Geschicklichkeit und Rätzel
- ebenfalls mit Suchtfaktor!!! :D
von pawe
29. Nov 2005, 21:27
Forum: Installation, Update und Paketmanagement
Thema: APT und YOU
Antworten: 17
Zugriffe: 1915

@oc2pus: Hab grad nochmal nachgeschaut: Yast setzt nicht nur die neueren Pakete auf "Geschützt".

Wenn ich aus dem Base-Repository ein Paket installiere, das auch auf meiner DVD drauf ist, dann wird dieses Paket ebenfalls auf "Geschützt" gesetzt. :wink:
von pawe
29. Nov 2005, 19:54
Forum: Installation, Update und Paketmanagement
Thema: APT und YOU
Antworten: 17
Zugriffe: 1915

ob mit YOU oder mit APT ist geschmackssache. zu der zweiten Frage: Nicht mischen! Yast/YOU hat mit Installationen von APT Probleme. Es setzt diese Pakete auf "Geschützt". Das heißt, dass diese Pakete beim update mit YOU übergangen werden und von den Abhängigkeitsprüfungen ausgeschlossen werden. :? A...
von pawe
28. Nov 2005, 22:39
Forum: Internet und Netzwerk
Thema: Plug-in, das als .exe verfügbar ist, mit Firefox nutzen
Antworten: 5
Zugriffe: 525

Und wenn man kein CrossOver Office hat? :cry:
Kann man da nichts machen?
von pawe
28. Nov 2005, 22:11
Forum: Internet und Netzwerk
Thema: standards ändern Opera und Thunderbird
Antworten: 24
Zugriffe: 1428

Erster :lol: :P
von pawe
28. Nov 2005, 22:10
Forum: Internet und Netzwerk
Thema: standards ändern Opera und Thunderbird
Antworten: 24
Zugriffe: 1428

SuSE-Menü => Kontrollzentrum => KDE-Komponenten => Komponenten-Auswahl

=> Web-Browser => "im folgenden Browser" Browser eintragen
=> Mail-Programm => "anderes Mail-Programm verwenden" auswählen => eintragen => freuen :wink:

Gruß pawe